<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

$strSql = "select * from {$configTableHead}menu 
            where lang='{$kuWebsiteEditVersionLanguage}' and fatherid=0 
            order by sortnum asc;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  switch($row['menumodule'])
  {
    case 1 : $strFileDir = 'about'; break;
    case 2 : $strFileDir = 'news'; break;
    case 3 : $strFileDir = 'product'; break;
    case 4 : $strFileDir = 'img'; break;
    case 5 : $strFileDir = 'download'; break;
    case 6 : $strFileDir = 'job'; break;
    case 7 : $strFileDir = 'message';break;
    case 8 : $strFileDir = 'faq'; break;
    default : $strFileName = '';break;
  }
  $row['filedir'] = $strFileDir;
  $htmlFirstNavList[] = $row;
}    
//print_r($htmlFirstNavList);
include_once template('html_add.html', $adminTemplateName);
?>